@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?9pk01l');
  src:  url('../fonts/icomoon.eot?9pk01l#iefix') format('embedded-opentype'),
url('../fonts/icomoon.ttf?9pk01l') format('truetype'),
url('../fonts/icomoon.woff?9pk01l') format('woff'),
url('../fonts/icomoon.svg?9pk01l#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-increase:before {
  content: "\e900";
}
.icon-decrease:before {
  content: "\e901";
}
.icon-color_blindness:before {
  content: "\e902";
}
.icon-read_out:before {
  content: "\e903";
}
.icon-chat:before {
  content: "\e904";
}
.icon-help:before {
  content: "\e905";
}
.icon-about_qatar:before {
  content: "\e906";
}
.icon-topics:before {
  content: "\e907";
}
.icon-services:before {
  content: "\e908";
}
.icon-people:before {
  content: "\e909";
}
.icon-e-participate:before {
  content: "\e90a";
}
.icon-open_data:before {
  content: "\e90b";
}
.icon-mobile_apps:before {
  content: "\e90c";
}
.icon-projects:before {
  content: "\e90d";
}
.icon-media_center:before {
  content: "\e90e";
}
.icon-my_data:before {
  content: "\e90f";
}

.icon-directories01:before {
  content: "\e934";
}

.icon-directories02:before {
  content: "\e935";
}

.icon-directories03:before {
  content: "\e936";
}

.icon-chat-icon:before {
  content: "\e937";
}  



.icon-search:before {
  content: "\e910";
}
.icon-citizens:before {
  content: "\e911";
}
.icon-visitors:before {
  content: "\e912";
}
.icon-business:before {
  content: "\e913";
}
.icon-government:before {
  content: "\e914";
}
.icon-read_more_arrow:before {
  content: "\e915";
}
.icon-view_all:before {
  content: "\e916";
}
.icon-tick:before {
  content: "\e917";
}
.icon-arrow_left:before {
  content: "\e918";
}
.icon-arrow_right:before {
  content: "\e919";
}
.icon-linkedin:before {
  content: "\e91a";
}
.icon-twitter:before {
  content: "\e91b";
}
.icon-fb:before {
  content: "\e91c";
}
.icon-youtube:before {
  content: "\e91d";
}
.icon-pagination_arrow_left:before {
  content: "\e91e";
}
.icon-pagination_arrow:before {
  content: "\e91f";
}
.icon-accordion_close:before {
  content: "\e920";
}
.icon-accordion_open:before {
  content: "\e921";
}
.icon-flag:before {
  content: "\e922";
}
.icon-anthem:before {
  content: "\e923";
}
.icon-dropdown:before {
  content: "\e924";
}
.icon-image_tag:before {
  content: "\e925";
}
.icon-video_tag:before {
  content: "\e926";
}
.icon-pdf:before {
  content: "\e927";
}
.icon-topic1 .path1:before {
  content: "\e928";
  color: rgb(255, 255, 255);
  opacity: 0.2;
}
.icon-topic1 .path2:before {
  content: "\e929";
  margin-left: -1.04296875em;
  color: rgb(255, 255, 255);
}
.icon-topic2 .path1:before {
  content: "\e92a";
  color: rgb(255, 255, 255);
  opacity: 0.2;
}
.icon-topic2 .path2:before {
  content: "\e92b";
  margin-left: -1.0283203125em;
  color: rgb(255, 255, 255);
}
.icon-topic3 .path1:before {
  content: "\e92c";
  color: rgb(255, 255, 255);
  opacity: 0.2;
}
.icon-topic3 .path2:before {
  content: "\e92d";
  margin-left: -1.126953125em;
  color: rgb(255, 255, 255);
}
.icon-topic4 .path1:before {
  content: "\e92e";
  color: rgb(255, 255, 255);
  opacity: 0.2;
}
.icon-topic4 .path2:before {
  content: "\e92f";
  margin-left: -1.2392578125em;
  color: rgb(255, 255, 255);
}
.icon-topics-5:before {
  content: "\e930";
}
.icon-topics-6:before {
  content: "\e931";
}
.icon-topics-7:before {
  content: "\e932";
}
.icon-topics-8:before {
  content: "\e933";
}

.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-circle-right:before {
  content: "\ea42";
}
/************** Topics ********************/

@font-face {
  font-family: "topics-font";
  src:url("../fonts/topics-font.eot");
  src:url("../fonts/topics-font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/topics-font.woff") format("woff"),
    url("../fonts/topics-font.ttf") format("truetype"),
    url("../fonts/topics-font.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

.topics-icon:before, .dir-icons:before {
  font-family: "topics-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-business-and-finance:before {
  content: "\61";
}
.icon-communications-and-it:before {
  content: "\62";
}
.icon-education-and-training:before {
  content: "\64";
}
.icon-employment-and-workplace:before {
  content: "\65";
}
.icon-environment:before {
  content: "\66";
}
.icon-health:before {
  content: "\67";
}
.icon-housing:before {
  content: "\68";
}
.icon-persons-with-disabilities:before {
  content: "\69";
}
.icon-religion-and-community:before {
  content: "\6a";
}
.icon-sports-and-recreation:before {
  content: "\6b";
}
.icon-transportation:before {
  content: "\6c";
}
.icon-visas-and-official-documents:before {
  content: "\6d";
}
.icon-culture-and-arts:before {
  content: "\63";
}
.icon-dir-e-mail:before {
  content: "\6e";
}
.icon-instagram:before {
  content: "\6f";
}
.icon-location:before {
  content: "\70";
}
.icon-phone:before {
  content: "\71";
}
.icon-settings:before {
  content: "\72";
}
.icon-print:before {
  content: "\73";
}
